All Collections
Compatibility
A plugin or theme I am using is not compatible with PeachPay. Will you provide compatibility?
A plugin or theme I am using is not compatible with PeachPay. Will you provide compatibility?
Vikrant Sant avatar
Written by Vikrant Sant
Updated over a week ago

One thing the PeachPay team prizes itself on is its engineering agility. That being said, please be patient with us. We will do our best to configure compatibility with the plugin or theme in question in a timely fashion.

Please reach out to support via the chat to request compatibility.

Did this answer your question?